body
{
	SCROLLBAR-FACE-COLOR: #FFFFFF;
 SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
 SCROLLBAR-SHADOW-COLOR:#999999
 SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
 SCROLLBAR-ARROW-COLOR: #999999
 SCROLLBAR-TRACK-COLOR: #FFFFFF;
 SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;
 SCROLLBAR-BASE-COLOR: #999999
	font-size: 9pt;
	background-color: #162a31
}
table
{
	font-family: Tahoma,Verdana;
	background:#ffffff;
	color: #000000;
	font-size: 9pt
}
.font {
	FONT-SIZE: 9pt; COLOR:#000000;LINE-HEIGHT: 17px; FONT-FAMILY: Tahoma,Verdana;
}
.bfont {
	FONT-SIZE: 9pt; LINE-HEIGHT: 17px; FONT-FAMILY: Tahoma,Verdana
}
a {
font-size: 9pt;
color: #333333;
text-decoration: none;
}
a:hover {
font-size: 9pt;
color: #1A4D03;
text-decoration: underline;
}
input {font-size:12px ; border:solid #000000 1px; }
textarea {font-size:12px ; border:solid 1px }
select {font-size:12px }